@charset "utf-8";

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.ttf) format('truetype');
}

@font-face {
    font-family: 'SEOULMILK_500';
    font-style: normal;
    font-weight: 500;
    src: url('../font/SEOULMILK 500mL.eot');
    src: url('../font/SEOULMILK 500mL.eot?#iefix') format('embedded-opentype'),
         url('../font/SEOULMILK 500mL.woff2') format('woff2'),
         url('../font/SEOULMILK 500mL.woff') format('woff'),
         url('../font/SEOULMILK 500mL.ttf') format('truetype');
  }
  
  @font-face {
    font-family: 'SEOULMILK_1000';
    font-style: normal;
    font-weight: 500;
    src: url('../font/SEOULMILK 1000mL.eot');
    src: url('../font/SEOULMILK 1000mL.eot?#iefix') format('embedded-opentype'),
         url('../font/SEOULMILK 1000mL.woff2') format('woff2'),
         url('../font/SEOULMILK 1000mL.woff') format('woff'),
         url('../font/SEOULMILK 1000mL.ttf') format('truetype');
  }


*{box-sizing: border-box;}
button{margin:0;padding:0;background: transparent;border:0;cursor: pointer;}
.container {position: relative;}
.section {position: relative;}

body{ font-size: 0;}

div{margin: 0; padding: 0; font-size: 0; line-height: 0;}
input[type="text"], input[type="tel"]{-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius: 0px;}
select{border-radius: 0;}

/* .web{min-width:auto; max-width:950px;margin:0 auto;} */
.web{position: relative; min-width:320px; max-width:950px; margin: 0 auto;overflow: hidden;}
.web .img {display: block; width: 100%;}
.section02 .video-box{position: absolute;left: 21.8%;top: 58.9%; width: 56.6%;height: 38.98%;border-radius: 1.8%;overflow: hidden;}
.section02 .video-box iframe{width:100%;height:100%;}
.section03{text-align: center;}
.section03 .selectBox {position: absolute; width: 536px; top: 13.3%; left: 50%; transform: translateX(-50%);}
.section03 .selectBox input {width: 144px; height: 34px; border: 2px solid #000; font-size: 17px; letter-spacing: -3px; text-align: center; box-sizing: border-box; vertical-align: top;}
.section03 .selectBox .tel {margin-bottom: 73px;}
.section03 .selectBox select {width: 130px; height: 34px; border: 2px solid #000; font-size: 17px; padding: 0 4px; background:#fff url('../images/arrow.png') no-repeat 96% 55%/14px auto; box-sizing: border-box; vertical-align: top; margin-left: 60px; appearance:none;}
.section03 .selectBox select option  {font-size: 17px;}
.section03 .selectBox .tel_02, .section03 .selectBox .tel_03 {margin-left: 15px;}
.section03 .selectBox .frm01 button {display: inline-block;}
.section03 .selectBox .frm01 button img{display: block;}

.section05{text-align: center;}
.section05 .selectBox {position: absolute; width: 536px; top: 39.2%; left: 50%; transform: translateX(-50%);}
.section05 .selectBox input {width: 144px; height: 34px; border: 2px solid #000; font-size: 17px; letter-spacing: -3px; text-align: center; box-sizing: border-box; vertical-align: top;}
.section05 .selectBox .tel {margin-bottom: 28px;}
.section05 .selectBox select {width: 130px; height: 34px; border: 2px solid #000; font-size: 17px; padding: 0 4px; background:#fff url('../images/arrow.png') no-repeat 96% 55%/14px auto; box-sizing: border-box; vertical-align: top; margin-left: 60px; appearance:none;}
.section05 .selectBox select option  {font-size: 17px;}
.section05 .selectBox .tel_02, .section05 .selectBox .tel_03 {margin-left: 15px;}
.section05 .selectBox .frm02 button {display: inline-block;}
.section05 .selectBox .frm02 button img{display: block;}